Page MenuHomePhabricator

End GrowthExperiments welcome email campaign
Closed, ResolvedPublic

Description

Event Timeline

@KStoller-WMF @MMiller_WMF when the end date is known, could you please set a deadline for this task? Thanks!

Change 790626 had a related patch set uploaded (by Gergő Tisza; author: Gergő Tisza):

[operations/mediawiki-config@master] GrowthExperiments: End mailing list campaign on eswiki

https://gerrit.wikimedia.org/r/790626

Sgs set Due Date to Jun 30 2022, 10:00 PM.Jun 28 2022, 12:49 PM
Sgs added subscribers: EdErhart-WMF, Sgs.

@KStoller-WMF @MMiller_WMF when the end date is known, could you please set a deadline for this task? Thanks!

I added July 1st as the due date as per confirmation from in @EdErhart-WMF in https://wikimedia.slack.com/archives/C0379KD3HFE/p1656417434628829

@KStoller-WMF @MMiller_WMF when the end date is known, could you please set a deadline for this task? Thanks!

I added July 1st as the due date as per confirmation from in @EdErhart-WMF in https://wikimedia.slack.com/archives/C0379KD3HFE/p1656417434628829

Since we don't deploy config changes on Friday, let's end it on July 5 – no deploys on Monday as it's a US holiday.

KStoller-WMF changed Due Date from Jun 30 2022, 10:00 PM to Jul 5 2022, 7:00 AM.Jun 28 2022, 5:25 PM

@Tgr should we also remove this check as part of this tear down process?

Sgs changed the task status from Open to In Progress.Jul 5 2022, 4:49 PM

Change 790626 merged by jenkins-bot:

[operations/mediawiki-config@master] GrowthExperiments: End mailing list campaign on eswiki

https://gerrit.wikimedia.org/r/790626

Mentioned in SAL (#wikimedia-operations) [2022-07-05T20:12:12Z] <urbanecm@deploy1002> Synchronized wmf-config/InitialiseSettings.php: b1c217103753d886ab5b18b88f112ec26931bff2: GrowthExperiments: End mailing list campaign on eswiki (T307985) (duration: 03m 39s)

Sgs changed the task status from In Progress to Open.Jul 5 2022, 8:16 PM
Sgs moved this task from In Progress to QA on the Growth-Team (Current Sprint) board.

Change 811756 had a related patch set uploaded (by Sergio Gimeno; author: Sergio Gimeno):

[operations/mediawiki-config@master] GrowthExperiments: end mailing list campaign in beta

https://gerrit.wikimedia.org/r/811756

@Tgr should we also remove this check as part of this tear down process?

In theory but then I'm not sure the entire script has much purpose after this task is done, and if we do end up reusing it, we'll probably need to filter by a custom survey group again.

Change 811756 merged by jenkins-bot:

[operations/mediawiki-config@master] GrowthExperiments: end mailing list campaign in beta

https://gerrit.wikimedia.org/r/811756